// form/nc/report/wip-value/wip-value.js

function update() {
	const param = {
		start_date: state.rec.start_date,
		end_date: state.rec.end_date,
		tab: state.rec.tab
	}
	nc.callServer(state, 'query', {
		name: 'form/nc/report/wip-value/grid.json',
		return: {
			grid: [
				{
					name: 'wip_value',
					tab: state.rec.tab
				}
			]
		},
		parameter: param
	})
}

function tabChanged() {
	update()
}
